Subject: Re: vi?
From: [email-masked] (Larry Hall)

26 May 1998 22:07:34 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Robert Lister <[email-masked]>, [email-masked]

Try vim (http://www.vim.org).  The default binaries for Win32 don't understand
Cygnus mounts but a cygwin version is easy to build (the 5.0 release).  I've
been using it myself for many (many) months now.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com

At 12:22 AM 5/26/98 +0100, Robert Lister wrote:
>
>Umm,
>
>I like gnuwin, but was shocked to find that it appears to have
>no editor, not even vi.
>
>There is a vi that comes with ( I think ) one of the Microsoft CD's
>but this version is a DOS version that doesn't understand the unix
>"/" file paths, etc, and it only runs on /dev/conin and not, say,
>/dev/tty1
>
>Is there a version of vi that will work properly with Gnuwin?
>
>Thanks and Regards
>
>
>Robert
>
>-- 
>Robert Lister    -        [email-masked]  -    http://www.lentil.org
>"He spoke, and drank rapidly a glass of water."     Tel: 07010 708880
>                                                    pgp key available
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".